Subject: Re: ARC submission - Bf110G-4
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Tue, 27 Jan 2004 14:40:43 -0800

Hi Mike,
Thanks for sending in your Bf-110 article.  This one is SWEEEEETTT.  I'll e-mail you when your article goes on ARC in 3 or 4 weeks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Tuesday, January 27, 2004 1:45 PM
  Subject: ARC submission - Bf110G-4

    
  "1/48 Promodeler Messerschmitt  Bf 110G-4" 

  by "Mike Williams"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here

       

  Here's my Revell-Monogram Promodeler 1/48 Messerschmitt Bf110G-4 Nightfighter This was an excellent kit to build with no problems encountered regarding fit of parts. I added the Eduard etched detail set to it to further enhance the already well detailed cockpit interior. I also added the Aires resin nose gun bay too as it was too good to miss!. I sprayed the camouflage freehand using my Aztek A470 with the tan (fine) nozzle using Xtracolour enamels.

        Steve Bamford will insert full sized version of photo 02.jpg here

       

  Photos and text © 2004 by "Mike Williams"

  Freeserve AnyTime - HALF PRICE for the first 3 months - Save £7.50 a month 
  www.freeserve.com/anytime